.akshay-logo img{
  width: 355px;  
}
.news-box{
    box-shadow: 1px -1px 6px 2px #808080cc;
    padding: 15px;
    background: #092638;
}


.news-box ul li{
    margin-bottom:25px;
    color: white;
    margin-top: 16px;
    list-style-type: none;
}

.news-box ul li a{
    color:white;
}
.bg-main{
    background:url("../img/pattern.png") top center repeat;
    background-attachment:fixed;
}
.main-content{
    width: 88%;
    font-size: 42px;
    text-indent: 68px;
    margin-top: 20px;
    font-weight: 200;
}
.main-link{
    font-size: 15px;
}

.events-list li::marker{
    display:none;
} 
.events-list li i:before{
  list-style-position: outside;
  margin-left: -14px;
}
.toorg .list{
    width:100%;
}

.toorg .nice-select{
        height: 55px;
}
.proceed-btn{
    width:100%;
    margin-top:15px;
}
.full-width{
    width:100%;
}


.team-detail .team-txt h3{
       color: white !important;
    font-size: 17px;
    font-weight: 300;
    padding: 0px 14px;
    line-height: 20px;
}   
.team-txt {
    clip-path: polygon(0 25%, 160% 0, 100% 100%, 0% 100%);
    margin-top: -30px;
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
    font-family: "FedraSerifAStdBook",sans-serif;
    height: 115px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    /* justify-content: center; */
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    background-color: #092638;
    font-size: 18px;
    color: #fff;
}

.it-work{
    position: relative;
    padding: 30px;
    background: #09263808;
    margin-bottom: 30px;
    height: 125px;
    border-left: 2px solid #e0422d;
}
.it-work p{
    font-size: 19px;
    color: #092638;
    font-weight: 400;
    margin-left: 45px;
}

.our-team{
    background: #0926380f;
    padding: 21px;
    border-left: 2px solid #e0422d;
}
.our-team h3{
    font-weight: 200;
    font-size: 40px;
}
.our-team p{
     font-size: 24px;
    width: 95%;
    margin-left: 30px;  
}
.our-team .main-link {
    font-size: 15px;
    text-align: end;
    width: 95%;
}
.counsels{
    background: #e0422d;
}
.manage{
        height: 245px;
}
.panel-heading{
    margin-bottom:30px;
}
.panel-heading h3{
       /* background: #092638; */
    padding: 0px 0;
    margin-bottom: 20px;
    /*text-align: center;*/
    color: #e0422d;
    font-size: 30px;
        font-weight: 200;
}

.it-work span{
    position: absolute;
    opacity: 1;
    font-weight: 600;
    color: #8080802b;
    font-size: 85px;
    top: 0px;
    left: 8px;
}









.gallery-wrap {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 70vh;
}

.item {
  flex: 1;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: none;
  transition: flex 0.8s ease;
}
  
  .item:hover{
    flex: 10;
  }


.item-1 { 
  background-image: url('../img/gallery/Picture1.jpg');
}

.item-2 { 
  background-image: url('../img/gallery/Picture2.jpg');
}

.item-3 { 
  background-image: url('../img/gallery/Picture3.jpg');
}

.item-4 { 
  background-image: url('../img/gallery/Picture4.jpg');
}

.item-5 { 
  background-image: url('../img/gallery/Picture5.jpg');
}


.item-6 { 
  background-image: url('../img/why/Picture01.jpg');
}
.item-7 { 
  background-image: url('../img/why/picture-02.jpg');
}
.item-8 { 
  background-image: url('../img/why/picture-03.jpg');
}

.why-akshay .main-slides-item{
    height:530px !important;
    border-radius:5px;
}

.social{
  position: absolute;
  right: 35px;
  bottom: 0;
}
  
  .social img{
    display: block;
    width: 32px;
  }
  
  .get-start a{
      background: #e0422d;
    padding: 12px 25px;
    color: white;
    border-radius: 4px;
  }
  .get-start a:hover{
      background:#092638;
  }
  #news-scroll{
          /*background: #092638;*/
          padding: 10px 30px;
  }
  
  #news-scroll li {
     line-height: 28px;
     font-size: 20px;
     margin-bottom: 8px;
  }
  #news-scroll li a{
      color: #e0422d;
  }
  .news-btn{
    background: #e0422d;
    padding: 14px;
    text-align: center;
    border-radius: 5px
  }
  
  .news-btn a{
      color:white;
  }
  .news-btn:hover{
          background: #092638;
  }
  .nice-select.form-select{
      background-image:none;
  }
  
  .news-height{
    /*height: 240px;*/
    /*background: #092638;*/
    margin-bottom: 30px;
  }
 
  
  .last-s1{
      box-shadow: inset 0px 0px 2000px 3000px #021210bf;
    opacity: 0.5;
    
  }
  .last-s1:hover{
    opacity: 1;  
  }
  
  .last-s2{
    box-shadow: inset 0px 0px 2000px 3000px #021210bf;
    opacity: 0.5;
  }
  .last-s2:hover{
      opacity: 1;
  }
  
  .pd-0{
      padding:0;
  }
  
  .few-incidents-txt p{
      font-size: 14px;
  }
  
  .few-incidents-txt ul li{
    line-height: 32px;
    font-size: 14px;
    color:black;
  }
  
  .contact-details i{
    font-size: 35px;
    font-weight: 200; 
        color: #e0422d;
  }
  
  .pt-30{
      padding-top:30px;
  }
  
   .pb-30{
      padding-top:30px;
  }
  
  .contact-details{
       background: white;
    padding: 15px;
    box-shadow: -1px 2px 14px 2px #0926383d;
    margin-bottom: 25px;
    border-radius: 4px;
    text-align: center;
}
  


 .second-color{
    color: #e0422d;
    }
    
    
    .main-content span{
    font-weight: 700;
    }
    
    .about-at{
    text-align: center;
    margin: auto;
    width: 54%;
    }
    .about-at p{
    font-size: 20px;
    font-weight: 300;
    line-height: 39px; 
    }
    
    .bg-gray{
           background: #8080801a;
    } 
    .ip-sec h3{
    font-size: 33px;
    font-weight: 200;
    margin-bottom: 30px;
    }
    .ip-sec a{
        color: #e0422d;
    }
     .ip-sec a{
        font-size: 16px;
    line-height: 38px;
    opacity: 0.7;
     }
     .pd-60{
         padding:60px 0;
     }
     .ip-menu{
    box-shadow: 1px 0px 6px 1px #80808024;
    padding: 16px;
    text-align: center; 
     }
     .txt-religious p{
    line-height: 32px;
    color: #000000b0;
    font-size: 16px;
     }
     
     .elp-sec li{
           line-height: 35px;  
     }
     .elp-sec li::marker{
            color: #e0422d;
     }
     
     
     .main-iptab{
     background: #092638;
    padding: 14px;
     }
     .main-iptab p{
    color: white;
    font-size: 16px;
     }
     
     
     .gallery-akt{
         width:100%;
    margin-bottom: 30px;
        
     }
     
     .gallery-akt img{
         object-position: top;
    height: 222px;
    object-fit: cover;
    width: 296px;
     }
     
     .as-drop{
         padding: 21px 0px;
    border: navajowhite;
    line-height: 26px;
     }
     
     .as-submenu li{
             line-height: 30px;
     }
     
     .mega-at .column a{
    color: black !important;
    padding: 10px !important; 
    font-size:13px !important;
     }
     
     .religious-atmenu{
             left: -110px !important;
             width: 590px !important;
     }
       .religious-atmenu a{
        color: black !important;
        font-size: 14px!important;
        padding: 9px 0 !important;
       }
       .religious-atmenu a:hover{
           color:red !important;
       }
       .religious-atmenu a::before{
               background-color: white !important;
       }

  
 

